<div>
    <button class="hide-modal" ng-click="cancelNotifModal()" title="{{'DIALOG_HIDE' | translate}}">
        <i class="fa fa-times"></i>
    </button>
    <div class="information">{{ 'INFORMATION' | translate }}</div>
    <div class="information-title">{{ 'INFORMATION_TITLE_MOBILEAPP' | translate }}</div>
    <div class="information-message">{{ 'INFORMATION_MESSAGE_MOBILEAPP' | translate }}</div>
    <img id="mobile-notification-gif" src="{{ 'MOBILE_APP_GIF_PATH' | translate }}" alt="demonstration gif">
</div>